# Generated by Django 3.1 on 2020-10-05 12:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("harbors", "0014_add_resources_area"),
    ]

    operations = [
        migrations.AlterField(
            model_name="harbor",
            name="image_file",
            field=models.CharField(
                blank=True, max_length=400, null=True, verbose_name="Image file"
            ),
        ),
        migrations.AlterField(
            model_name="winterstoragearea",
            name="image_file",
            field=models.CharField(
                blank=True, max_length=400, null=True, verbose_name="Image file"
            ),
        ),
    ]
